Notas de la versión 2.5.2

Descargas Piwigo 2.5.2
Lanzamiento El 24 de Junio del 2013 (2013-06-24)
Finalidad Corrección de errores y nuevos idiomas
md5sum 93ac6bb2d79ccde5f460fbd98d2d6ed0

Nota: La lista de cambios mayores se encuentran descritas en las notas de la versión de Piwigo 2.5.0. Esta página sólo describe qué cambios han habido entre la versión release 2.5.1 y la versión 2.5.2.

Idiomas

Nuevo idioma: Mongol (Монгол хэл).

18 idiomas han sido actualizados: Checo (Česky), Danés (Dansk), Esperanto, Español, Persa (فارسی), Finés (suomi), Gallego, Italiano (Italiano), Kannada (ಕನ್ನಡ), Lituano (Lietuvių), Portugués de Brasil (Português Brasil), Ruso (Русский), Eslovaco (Slovensky), Esloveno (Slovenščina), Turco (Türkçe), Vietnamita (Tiếng Việt), Honk-Kong (中文香港), Tailandés (ภาษาไทย).

Errores corregidos

  • 0002921: [tags] No se puede crear etiquetas con caracteres especiales como ( + [
  • 0002915: [synchronization] sincronización no realmente deshabilitada
  • 0002894: [albums] establecer como miniatura del álbum en picture.php no se aplica a todos los usuarios
  • 0002895: [display] tema de la administración oscuro, menu plugins parpadea
  • 0002907: [albums] número equivocado de sub-álbumes
  • 0002917: [web API] [pwg.images.delete] si la foto es de miniaturas de álbum, error de bloqueo en la galería
  • 0002909: [users & groups] dar permiso a una lista vacía de álbumes produce error SQL
  • 0002901: [photos] [Batch Manager] francés, el conjunto de acción del autor , el valor por defecto debería desaparecer
  • 0002899: [metadata] capacidad de permitir HTML en EXIF / IPTC
  • 0002896: [technical] Aplicar la activación de render_element_description para el título de miniaturas (para la descripción de imágenes)

Cambios técnicos

  • 0002922: [technical] Añadida la opción de mayúscula/minúscula TokenInput (formulario web para la creación de etiquetas)
  • 0002929: [photos] [multiple size] quitar los metadatos de umbral configurable
  • 0002925: [template] theme_delete nueva función

Actualización

Método recomendado: sigue el proceso de actualización automática. Si actualmente estás usando Piwigo 2.2+, la Actualización Automática te avisará antes de llevar a cabo el proceso de actualizción de cuáles son aquéllos plugins que pudieran ser no compatibles con Piwigo 2.5.

Si estas utilizando Piwigo 2.5.0 o 2.5.1 puedes descargar el archivo 2.5.x_to_2.5.2.zip el cuál contiene todos los archivos nuevos y los modificados. Una vez los hayas extraido, transfiérelos a tu servidor web mediante un cliente FTP (por ejemplo FileZilla) sobre tu instalación Piwigo 2.5.x. No requiere realizar ninguna actualización de la base de datos.
Si estás usando una versión anterior a la 2.4.0 y no quieres seguir el proceso de actualización automática, deberás seguir el proceso de actualización manual.

github twitter facebook google+ newsletter Donar Piwigo.org © 2002-2017 · Contacto